SDL_GetDirect3D9AdapterIndex(3)

NAME
SDL_GetDirect3D9AdapterIndex - Get the D3D9 adapter index that matches the specified display.

SYNOPSIS
#include <SDL3/SDL_system.h>

int SDL_GetDirect3D9AdapterIndex(SDL_DisplayID displayID);

DESCRIPTION
The returned adapter index can be passed to IDirect3D9::CreateDevice and controls on which monitor a full screen application will appear.

FUNCTION PARAMETERS

displayID
    the instance of the display to query.

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.